Subject: RE: Going physical or financial?
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 4 Sep 2001 10:49:19 -0700 (PDT)

Luiz --

Yes there has been a shift in the thinking - away from the "natural gas" model and toward the financial structure.  Some of this is related to the political realities of the US market and FERC.  Some is that our traders in the East are comfortable with PJM and have been making term markets at PJM West hub.  All of this assumes that we should be able to migrate to a more physical model if the industry needs to later.

I do think that it would be helpful for you to get together and work up a discussion for all Government Affairs to explain the key differences and what policy discussions we need to focus upon - (i.e., setting up good "hubs" and auctioning transmission rights).

Also, I think that any thoughts you have on the implications for EES are important.  Not sure that either model is really "great" for competitive retailers.  The difficulty is that our predictions of load and the actual usage will always be different.  As long as (1) our analytics have the data to "price" basis between hubs and from a hub to a customer and (2) there is no discrimination in allocation of transmission rights then our ability to sell at retail will be competitive.

Jim
 -----Original Message-----
From: 	Maurer, Luiz  
Sent:	Tuesday, September 04, 2001 12:05 PM
To:	Steffes, James D.
Cc:	Shapiro, Richard; Christi L Nicolay/HOU/ECT@ENRON
Subject:	Going physical or financial?

Jim

I have seen a  trend towards nodal pricing systems, financial contracts and financial mechanism to hegde "base price" risks among nodes.

I have also noted that this represents a growing majority within Enron (at least people I have been talking to recently)

In looking at my old files (perhaps 2 years ago), I have seen some internal statements advocating for physical rights, and physical mechanisms to deal with congestion. I have seen those statements in the context of California.

Two simple questions:

1) Is the financial world the one we should clearly advocate for?
2) Does the fact that financial hedges are "imperfect" bother any of our key trading groups/developers? 

If the trend is really going financial, I think there is a lot of work and education to be done in helping our folks (particularly EES) in drafting contracts which reflect this new reality. I had some experience in dealing with US lawyers examining PPA which were being prepared in Brazil (for example, between Elektro and Riogen). Those were purely financial.

Threre was a clear cultural shock between "physical" and "financial mindsets".  Folks had a great difficulty in understanding (therefore accepting) the sheer simplicity of a financial contract, when compared to a typical, full fledged PPA. Differences are many.  For example: Our Cuiab? I contract, which is physical, has a penalty provision for non-deliverability. This becomes unnecessary in the financial contract, as the spot price is the implicit penalty. Also, in a physical contract, the asset owner (not the buyer) have control on physical dispatch. In the financial contract, the buyer has no control whatsoever, and the asset owner is the one to submit bids.  Those are only examples. I've put together several presentations explaining the basic differences.

 If "financial" contracts prevail, I think we should spend a good amount of time in explaining/training our folks in this new world. My feeling is that this change will be easier for the trading desk, but more difficult for EES and for asset developers (long term PPAs)

Any thoughts?